[问题]LibFection是不是只有KDE才能用?

上网、浏览、聊天、下载等
回复
头像
dazedoracle
帖子: 43
注册时间: 2008-04-07 23:55
送出感谢: 0
接收感谢: 0

[问题]LibFection是不是只有KDE才能用?

#1

帖子 dazedoracle » 2008-11-10 10:41

我用的是ubuntu8.10
是不是就用不了Pidgin的LibFection插件了阿
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: [问题]LibFection是不是只有KDE才能用?

#2

帖子 eexpress » 2008-11-10 10:44

pidgin也是gtk
lib不分这些,通用。
● 鸣学
头像
jioyo源
帖子: 3476
注册时间: 2008-10-08 13:48
送出感谢: 0
接收感谢: 2 次

Re: [问题]LibFection是不是只有KDE才能用?

#3

帖子 jioyo源 » 2008-12-20 21:24

可以,多尝试,然后在问,现在有deb包,不用插件了,不过感觉不好。
--------------------------------------
论坛精华贴全集:http://forum.ubuntu.org.cn/viewtopic.php?f=48&t=199845
book:http://forum.ubuntu.org.cn/viewtopic.php?f=21&t=198286
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

Re: [问题]LibFection是不是只有KDE才能用?

#4

帖子 xeoc » 2008-12-20 21:35

软件挺好 就是简介里写明是KDE,真烦人
回复

回到 “因特网相关软件”